• Facebook
  • RSS Feed
  • Instagram
  • LinkedIn
  • Twitter
Mar 262013
 

1364182928_package_networkIt is a pretty rare situation for Enterprise Vault to be involved in a security advisory, but, I spotted this one on the RSS feed the other day. It relates to an unquoted search path and affects Enterprise Vault File System Archiving (FSA).

But fortunately there are fixes.

 

 

If you’re running Enterprise Vault 8 or earlier, then you need to upgrade to 9.0.4 or higher. If you’re coming from a version below Enterprise Vault 8 remember that you’ll need to go through each version, in order to get to Enterprise Vault 9 (or higher).

If you’re running a version of Enterprise Vault 9, then you need to upgrade to 9.0.4 (which should be nice and straight forward) or to Enterprise Vault 10.0.1 or later.

If you’re running Enterprise Vault base release (then you’re brave anyway!) and should upgrade to 10.0.1 or higher.

There are some best practices which are described in the first technote, which are something which should always be obeyed. Take a look at the two links for more information on the issue:

http://www.symantec.com/business/support/index?page=content&id=TECH204135
http://www.symantec.com/security_response/securityupdates/detail.jsp?fid=security_advisory&pvid=security_advisory&year=&suid=20130321_00

Image Credit: http://www.iconfinder.com

 

If you enjoyed this post, please consider leaving a comment or subscribing to the RSS feed to have future articles delivered to your feed reader.

 Leave a Reply

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

(required)

(required)